/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* General */
.w-btn.btn_border {
    border-top: 1px solid #000;
    padding-right: 40px;
}

/* Menu */
nav.w-nav ul li a:hover,
header a.w-btn:hover {
    text-decoration: underline;
    text-decoration-thickness: 0.5px;
    transition: all 200ms linear;
}
nav.w-nav li.mobile {
    display: none;
}

/* Switch Lingua */
.gtranslate_wrapper {
    position: absolute;
    top: 0;
    margin-left: -70px;
}
.gtranslate_wrapper .gt_float_switcher {
    box-shadow: none;
}
.gtranslate_wrapper .gt_float_switcher:focus,
.gtranslate_wrapper .gt_float_switcher:active,
.gtranslate_wrapper .gt_float_switcher:hover {
    box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
}
.gtranslate_wrapper .gt_float_switcher .gt_options a:hover {
    background: #fff;
    /* text-decoration: underline; */
}
.gtranslate_wrapper .gt_float_switcher img {
    display: none;
}
.gtranslate_wrapper span,
.gtranslate_wrapper a {
    font-size: 14px;
    font-weight: 600;
}

/********/
/* Home */
/********/
/* Slider */
section#slider {
    padding: 0;
}
.home main #slider .l-section-h.i-cf {
    max-width: var(--site-content-width,1200px);
}
#slider .caption-wrap {
    background: none;
    top: 0;
    bottom: auto;
    top: 0;
    width: 22%;
    margin: 3% 0 0 2.8%;
    padding: 0;
    opacity: 1;
}
#slider .caption-wrap .caption {
    padding: 0;
}
#slider .caption-wrap h2 {
		font-size: 22px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 100%;
    text-align: left;
    padding: 10px 0 30px;
    margin: 0;
		font-weight: bold;
    color: #000;
}
#slider .caption-wrap p {
  	font-size: 24px;
  	line-height: 28px;
    border-bottom: 1px solid #000;
    width: 100%;
    text-align: left;
    padding: 10px 0 30px;
    color: #000;
}
#slider img[alt="white"]+.caption-wrap h2,
#slider img[alt="white"]+.caption-wrap p {
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
#slider img[alt="white"]+.caption-wrap p {
    border-top: 0;
}
#slider .metaslider .flexslider:hover ul.flex-direction-nav li a,
#slider .metaslider .flexslider ul.flex-direction-nav li a {
    background: none;
}
#slider .metaslider .flexslider ul.flex-direction-nav li a.flex-prev:before {
    background: url("img/prev.png") no-repeat;
    left: 20px;
}
#slider .metaslider .flexslider ul.flex-direction-nav li a.flex-next:before {
    background: url("img/prev.png") no-repeat;
    right: 20px;
}
/* Layout Home */
.home main .l-section-h.i-cf {
    max-width: 1420px;
}

/* Pagine Prodotti-Collezioni */
.w-grid .g-filters {
    position: absolute;
    top: 0;
    right: 0;
}
.w-grid .g-filters .g-filters-item.active,
.w-grid .g-filters .g-filters-item {
    border: 0;
}
.card_prodotto_alt.card_prodotto h2 {
    font-size: 22px;
    line-height: 27px;
}
.card_prodotto_alt.card_prodotto h3 {
    text-transform: none;
    font-size: 22px;
    line-height: 27px;
    margin: 0 0 40px 0;
}
.card_prodotto_alt.card_prodotto h2:before {
    content: "";
    width: 10%;
    margin: 10px 0;
    border: 0;
    display: block;
    border-top: 1px solid #000;
}

/* Card-Swipe Prodotti in Home */
.card_prodotto .w-grid-item-h .section_swipe {
  	position: relative;
  	cursor: pointer;
  	-webkit-perspective: 1500px;
  	-moz-perspective: 1500px;
  	-o-perspective: 1500px;
  	perspective: 1500px;
  	border-bottom: 2px solid transparent;
  	padding: 0 4px 0 0;
  	border-top: 2px solid transparent;
}
.card_prodotto .w-grid-item-h .figure {
    position: relative;
    z-index: 2;
	  text-align: center;
}
.card_prodotto .w-grid-item-h .section_swipe > .figure {
  	-webkit-perspective: 1500px;
  	-moz-perspective: 1500px;
  	-o-perspective: 1500px;
  	perspective: 1500px;
}
.card_prodotto .w-grid-item-h .section_swipe > .figure img, .designer > .figure img {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    backface-visibility: hidden;
}
.card_prodotto .w-grid-item-h .details {
    height:100%;
    width: 100%;
    padding: 0;
    background: #f6f5f1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    color: #000;
    -webkit-transform: rotateY( -170deg );
    -moz-transform: rotateY( -170deg );
    -o-transform: rotateY( -170deg );
    transform: rotateY( -170deg );
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    text-align: left;
}
.card_prodotto .w-grid-item-h .details .details_title {
    padding: 30px 0 60px 20px;
    width: 48%;
}
.card_prodotto .w-grid-item-h .details .details_title h2 {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin: 0;
    font-weight: bold;
    font-size: 22px;
    padding: 10px 0 15px;
}
.card_prodotto .w-grid-item-h .details .details_title h3 {
    font-size: 22px;
    border-bottom: 1px solid #000;
    width: 100%;
    text-align: left;
    padding: 10px 0 5px;
    margin: 0;
    text-transform:initial;
    padding: 10px 0 15px;
}
.card_prodotto .w-grid-item-h .details img {
	  margin-top: 0;
	  max-height: 38%;
	  height: 120px;
	  width: auto;
}
.card_prodotto .w-grid-item-h .details .row.quick-title {
    padding-top: 10%;
}
.card_prodotto .w-grid-item-h .details.visible {
    background: rgba(0,0,0, 0.8);
}
.designer .details {
    padding: 20%;
}
.designer h4 {
    color: #fff;
}
.designer .details a {
    text-transform: capitalize;
    margin-right: 0;
}
.card_prodotto .w-grid-item-h .section_swipe:hover .details,
.designer:hover .details{
    z-index: 10;
    -webkit-transform: rotateY( 0deg );
    -moz-transform: rotateY( 0deg );
    -o-transform: rotateY( 0deg );
    transform: rotateY( 0deg );
}
.card_prodotto .w-grid-item-h .section_swipe:hover > .figure img,
.designer:hover >.figure img{
  	-webkit-transform: rotateY( 180deg );
  	-moz-transform: rotateY( 180deg );
  	-o-transform: rotateY( 180deg );
  	transform: rotateY( 180deg );
  	backface-visibility: visible;
}
.card_prodotto h3 {
    color: #fff;
    margin-top: 8%;
  	font-size: 1.2em;
  	text-transform: uppercase;
    font-style: normal;
    font-weight: normal;
    color: #000;
}
.quick-desc {
  	margin-top: 6%;
  	margin-left: 0;
  	margin-right: 0;
  	text-align: center;
  	display: inline-block;
}
.quick-desc p,
.quick-desc h4 {
    text-align: left;
}
.quick-desc p {
    margin-bottom: 2%;
    display: block;
    font-size: 12px;
    line-height:18px;
}
.quick-desc .btn-white {
    margin: 8% auto 4% auto;
}
.quick-desc .btn-white:hover {
    color: #fff;
    border-color: #fff;
}
/* Card prodotto alternativa - pagine categorie */
.card_prodotto_alt.card_prodotto .w-grid-item-h .details .details_title {
    padding: 30px 0 60px 20px;
    width: auto;
}

/* Pagine interne */
body:not(.home) .l-canvas.type_wide {
    background-color: #f6f5f1;
}
main .box_section_home h3 {
    font-size: 30px;
    line-height: 32px;
}
main .box_section_home .w-iconbox h2 {
    text-align: left;
    font-size: 22px;
    line-height: 27px;
    border-top: 1px solid black;
}
main .box_text_fullimg {
    padding: 0;
}
main .box_text_fullimg .l-section-h.i-cf {
    max-width: 1920px;
}
.box_text_fullimg .g-cols.cols_1-2 h2 {
    font-size: 30px;
    line-height: 34px;
    margin: 50px 0 20px;
}
.box_text_fullimg .g-cols.cols_1-2 {
    grid-template-columns: 0.5fr 0.9fr;
}
.box_text_fullimg .g-cols.cols_1-2 p {
    font-size: 24px;
    line-height: 27px;
    margin: 0 0 0.5em;
}
.box_text_fullimg .g-cols.cols_1-2>.vc_column_container:first-child {
    padding: 0 0 0 38%;
}
@media screen and (max-width: 1710px) {
    .box_text_fullimg .g-cols.cols_1-2 {
        grid-template-columns: 0.5fr 0.98fr;
    }
    .box_text_fullimg .g-cols.cols_1-2>.vc_column_container:first-child {
        padding: 0 0 0 23%;
    }
}
@media screen and (max-width: 1536px) {
    .box_text_fullimg .g-cols.cols_1-2 {
        grid-template-columns: 0.5fr 1.05fr;
    }
    .box_text_fullimg .g-cols.cols_1-2>.vc_column_container:first-child {
        padding: 0 0 0 50px;
    }
}
.box_presskit.box_text_fullimg  {
    margin: 30px 0;
}
.box_presskit.box_text_fullimg .g-cols.cols_1-2 h2 {
    font-size: 30px;
    line-height: 34px;
    margin: 0px;
}
.box_presskit.box_text_fullimg .g-cols.cols_1-2 h3 {
    font-size: 24px;
    margin-bottom: 15px;
}

/* Sezione News */
.cols_1-5 .vc_column_container {
      min-height: 400px;
}
.w-grid .g-loadmore {
    min-height: 500px;
}
.grid_news .post_content a {
    text-decoration: underline;
    text-decoration-thickness: 0.5px;
}
.grid_news article {
    border-top: 1px solid black;
    padding-top: 30px;
    margin-top: 7px;
    padding-bottom: 35px;
}
.grid_news article .w-hwrapper {
    gap: 2.8rem;
    flex-wrap: nowrap;
}
.grid_news article h2 {
    font-size: 30px;
    line-height: 34px;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 400;
}
.grid_news article .post_content p {
    text-align: justify;
}

/* Pagina Collaborazioni */
.grid_collaboration.grid_news article {
    border-top: 1px solid black;
    padding-top: 15px;
    margin-top: 7px;
    padding-bottom: 25px;
}
.grid_collaboration.grid_news article h2 {
    text-transform: none;
    font-weight: 400;
}
.grid_collaboration.grid_news article .post_content p {
    text-align: inherit;
}

/* Filtri sezioni News e Collaborazioni */
main#page-content section .g-cols.wpb_row.via_grid .type_sticky>.vc_column-inner {
    top: calc( var(--header-sticky-height) + 1.5rem );
}
.w-filter {
    /*z-index: 9;
    position: relative;*/
}
.w-filter.state_mobile .w-filter-list {
    /* z-index: 9; */
}
form.w-filter .w-filter-list .w-filter-item .w-filter-item-title,
form.w-filter .w-filter-list .w-filter-item .w-filter-item-reset,
form.w-filter .w-filter-list .w-filter-item input[type="radio"] {
    display: none;
}
form.w-filter .w-filter-list .w-filter-item .w-filter-item-value {
    padding: 2px 0px;
    font-size: 18px;
    color: #000;
    line-height: 22px;
    font-weight: 400;
}
form.w-filter .w-filter-list .w-filter-item input:checked~.w-filter-item-value-label {
    font-weight: 400;
}

/* Pagina Designers */
#designers .wpb_row {
    margin-bottom: 50px;
}
#designers h2.w-text {
		font-size: 20px;
		font-weight: 400;
		color: #000;
}
#designers h2.w-text:before {
    content: "";
    width: 10%;
    margin: 10px 0;
    border: 0;
    display: block;
    border-top: 1px solid #000;
}

/* Pagina FAQ */
#faq .wpb_row {
    margin: 10px 0 20px;
    padding-top: 8px;
    border-top: 1px solid black;
}

/* Scheda Prodotto */
body.single-product .l-canvas.type_wide {
    background-color: #fff;
}
.single-product main .l-section-h.i-cf {
   max-width: 1420px;
}
.single-product main .g-cols.wpb_row.via_grid {
    gap: 8rem;
}
.single-product h1.w-post-elm.post_title {
    font-size: 30px;
    line-height: 34px;
    padding: 10px 0;
    border-top: 1px solid black;
    margin-bottom: 20px;
}
.single-product main .g-cols.wpb_row.via_grid h2 {
    font-size: 30px;
    line-height: 34px;
    padding: 10px 0;
    font-weight: 400;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.single-product main .g-cols.wpb_row.via_grid .details_col .w-post-elm.post_content {
    margin-bottom: 20px;
}
.single-product main .g-cols.wpb_row.via_grid .details_col .w-vwrapper {
    margin: 20px 0;
}
.single-product main .g-cols.wpb_row.via_grid .details_col .product_field  {
    font-size: 18px;
}
.single-product main .g-cols.wpb_row.via_grid .details_col .product_field.price  {
    margin-top: 20px;
}
.single-product main .g-cols.wpb_row.via_grid .details_col .woocommerce-Price-amount.amount {
    font-size: 30px;
}
.single-product main .g-cols.wpb_row.via_grid .details_col .w-btn-wrapper {
    margin-top: 0;
}
.single-product main .g-cols.wpb_row.via_grid .details_col .w-btn-wrapper:has(.btn_reseller) {
    margin-top: 35px;
}
.wcpas-product-attributes {
    margin: 0;
    list-style: none;
}
.wcpas-product-attributes li {
    cursor: text;
}
.wcpas-product-attributes li a {
    pointer-events: none;
}
.product-type-variable .simple {
    display: none;
}
.variations th.label {
    display: none;
}
.sku.product_field .w-post-elm-before {
    display: none;
}
.single-product .single_variation_wrap {
    display: none!important;
}
.single-product .read_more.w-btn.btn_border {
    border-top: 0;
    opacity: 0.85;
		transition: all 200ms linear;
}
.single-product .read_more.w-btn.btn_border:hover {
    opacity: 1;
		transition: all 200ms linear;
}
.single-product .box_description {
		display: none;
}
.single-product .woocommerce-product-gallery li img.flex-active {
    border: 1px solid #0000008c;
}
.single-product .cart .variations select {
    width: 100%;
    background: transparent;
    border: 0;
    border-top: 1px solid black;
    margin-top: 20px;
    padding: 0;
    height: auto;
}
.single-product .cart .variations .woocommerce-select:after {
    content: "";
    font-size: 40px;
    border: 0;
    background: url("img/down_black.png") no-repeat;
    width: 44px;
    height: 24px;
    display: block;
    margin-top: 5px;
}
.single-product .cart .variations select:focus {
    box-shadow: none;
}
.single-product .cart .variations a.reset_variations {
    display: none!important;
}
/* Sezione Designer */
.single-product main #section_designer .l-section-h.i-cf {
    max-width: 1200px;
}
.single-product main #section_designer .g-cols.wpb_row.via_grid {
    gap: 3rem;
}
.single-product main #section_designer .g-cols.wpb_row.via_grid h2 {
    font-size: 26px;
    line-height: 30px;
    padding: 0;
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* Form richiesta info prodotto */
.single-product .form_prodotto,
.single-product form .campi_prodotto {
    display: none;
}
.single-product form p {
    font-size: 16px;
    margin-bottom: 12px;
}
.single-product form input[type="text"],
.single-product form input[type="email"] {
    font-size: 16px;
}
.privacy {
    margin-bottom: 20px;
}
.privacy span.wpcf7-list-item {
    line-height: normal;
    align-items: start;
    display: flex;
    gap: 0.2rem;
}
.privacy span.wpcf7-list-item .wpcf7-list-item-label {
    line-height: normal;
    font-size: 14px;
}

/* Footer */
footer#page-footer {
    background: black;
}
footer#page-footer>section {
    padding: 0;
}
footer .wpb_row.via_grid {
    padding: 0 0 0 10.8%;
}
@media screen and (max-width: 1710px) {
    footer .wpb_row.via_grid {
        padding: 0 0 0 4.5%;
    }
}
@media screen and (max-width: 1536px) {
    footer .wpb_row.via_grid {
        padding: 0;
    }
}
footer .wpb_row.via_grid>.wpb_column.vc_column_container {
    padding: 50px 20px 50px 0;
    /* width: 200px; */
}
footer .wpb_row.via_grid>.wpb_column.vc_column_container:first-child {
    padding-left: 50px;
    width: 300px;
}
footer .wpb_row.via_grid>.wpb_column.vc_column_container:last-child {
    padding: 0;
    margin-left: 40px;
    /* width: 470px; */
}
footer#page-footer .l-section-h.i-cf {
    max-width: 1920px;
}
footer#page-footer section p,
footer#page-footer section li a {
    color: white;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}
footer .w-menu.layout_ver .menu>li {
    margin-bottom: 0px;
}
/* Switch Lingua */
footer .gtranslate_wrapper {
    position: relative;
    margin-left: 0;
    width: 100%;
    border-top: 1px solid white;
    padding-top: 10px;
}
footer .gtranslate_wrapper .gt_float_switcher .gt_options a:hover {
    background: #000;
    color: white;
}
footer .gtranslate_wrapper span,
footer .gtranslate_wrapper a {
    font-size: 14px;
    font-weight: 400;
    background: black;
    color: white;
    padding: 0;
}
footer .gt_float_switcher {
    width: 100%;
}
footer .gt_float_switcher .gt-selected {
    background-color: #000;
}
footer .gt_float_switcher .gt-selected .gt-current-lang {
    padding: 0;
    color: white;
    font-weight: 400;
    background: black;
}
footer .gt_float_switcher .gt_options a {
    color: white;
    padding: 10px 5px;
}
footer .gtranslate_wrapper span,
footer .gtranslate_wrapper div {
    background: black;
    color: white;
}
footer#page-footer .gtranslate_wrapper .gt_float_switcher .gt_float_switcher-arrow {
    float: right;
    width: 20px;
    height: 20px;
    background-size: 100%;
    filter: brightness(3);
    background: url("img/down_black.png") right 3px no-repeat;
    width: 34px;
    height: 18px;
    transform: none;
    background-size: 85%;
}
footer .w-socials {
    border-top: 1px solid white;
    margin-top: 12px;
    padding-top: 12px;
}

/*VIDEO IN PAGINA AZIENDA*/
.wrapper_video {
    width:100%;
    position:relative;
}
.playpause {
    background-image: url("img/play.png");
    background-repeat: no-repeat;
    width:30%;
    height:30%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
		cursor:pointer;
}

/* Pagina Azienda */
#section_azienda .type_sticky>.vc_column-inner {
    top: calc( var(--header-sticky-height) + 1.5rem );
}
#section_azienda .w-menu.layout_ver .menu>li {
    margin-bottom: 0!important;
    padding: 5px 0px;
}
#section_azienda .w-vwrapper {
    margin-bottom: 50px;
}
#section_azienda .w-vwrapper h2.w-text {
    font-size: 30px;
    line-height: 34px;
    font-weight: 400;
    margin-bottom: 10px;
}
#section_azienda .w-vwrapper h3 {
    font-size: 22px;
    line-height: 27px;
    font-weight: 400;
    margin: 30px 0 15px;
}
#section_azienda .w-vwrapper .w-image-h img {
    width: 100%;
    margin: 20px 0;
}
#section_azienda .w-vwrapper .wpb_text_column a {
    text-decoration: underline;
}
#section_azienda .w-vwrapper .wpb_text_column a:hover {
    text-decoration: none;
}

/* Pagina Rassegna Stampa */
#section_presskit .w-iconbox-title {
    font-size: 22px;
    line-height: 27px;
}
#section_presskit .w-iconbox-title:before {
    content: "";
    width: 10%;
    margin: 10px 0;
    border: 0;
    display: block;
    border-top: 1px solid #000;
}
